Am 29.06.2015 um 21:24 schrieb Jakub Adam:
[...]
> If there is something blocking the bnd upload, please let me know.
> 

Hi Jakub,

bnd1.50 is currently in NEW. It might take a few weeks until it gets
processed by the ftp team. The plan is to switch all broken
reverse-dependencies of bnd to bnd1.50 to keep the compatibility. I
can't upload bnd 2.1.0 to unstable before I have done the aforementioned
step first.

Hence I would like to suggest that we aim for a solution with the
current version of bnd 1.5.0 in unstable. I think bnd isn't the real
blocker. Your fix for bnd 2.1.0 will not be in vain. It's good to know
that those packages work with the newer version of bnd. If you agree, we
could make all affected packages work with bnd 1.5.0, which should be
trivial, and get this bug here fixed as soon as possible.

Regards,

Markus

Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to